/* komentar */
a,p,h1,h2,h3,h4,ul,ol,li,div,table,tr,td,th,address,blockquote,nobr,b,i,form,textarea,input
		{
			font-family : Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
			font-size : 12px;
			color : #666666;
	        font-weight : normal;
		}

.menue  {
   border-color: #666666;
        color : #336600;
        text-decoration : none;
        font-weight : bold;
}

.headline  {
        font-size : 14px;
        color : #666666;
        font-weight : bold;
}

BODY
{
	background-attachment: fixed;	
	scrollbar-base-color : #669933;
  	scrollbar-arrow-color: #FFFFFF;
}
